Subject: Re: bug#57046: Spanish documentation uses exclusive language

From: [email-masked]
Date: Wed, 10 Aug 2022 03:23:15 +0200

Hi,

tl;dr:

IMO this whole language neutering project, whose goal UIAM is
purportedly to exclude exclusion, is self-contradictory.

I.e., it excludes those who are used to natural language as they
have learned it (including words to charm or insult or play with),
and are not distracted by gender inflections in documentation.
If they opine about sex, they'll likely say "Vive la différence!"

If some people really need a neutered documentation language, fine:
Invent a sexlessperanto DSL and make that a translation target
which the sensitive can opt to read.

IMO it's a waste of time to contort normal natural language expressions
and idioms into eunuch grotesqueries. Besides, those annoyed by the nonsense
will be tempted to game the wording to tease the teasable anyway.

If you find yourself allergic to Mediterranean diets (word or food)
I feel sorry for you. But that doesn't give you a right to control
the menu anywhere other than in your kitchen.

Statistically Mediterranean diets are healthy, and healthy people can
digest sometimes spicy food, or words, and know how to spit out
the occasional chicken bone splinter. That's why we chew.
Didn't your mother teach you not to swallow things whole?
Chew words from an iffy dish well :)

My 2¢, sorry :)

On +2022-08-09 15:46:17 +0200, Ludovic Courtès wrote:
> Hola,
> 
> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
> 
> > * the main Spanish translation po/guix/es.po uses usuario
> >
> > * the French translation switches between “utilisateur·rices”,
> >   “utilisatrices et utilisateurs” and more often masculine “utilisateurs”
> >
> > * the Portuguese, Russian, German translation use masculine (although at
> >   least for German I use feminine in some examples)
> >
> > * German word for users is masculine Benutzer and feminine is
> >   Benutzerinnen; there is a psychology study that Benutzer*innen is
> >   perceived feminine while listing both masculine and feminine Benutzer
> >   und Benutzerinnen is perceived as including men and women (a different
> >   language and I might give too much weight to one scientific study)
> >   <https://www.hw.uni-wuerzburg.de/aktuelles/news/single/news/gendersternchen-lassen-an-frauen-denken/>
> 
> Just like for French, my suggestion would be to use a mixture of several
> techniques to achieve gender neutrality, probably in this order:
> 
>   • Using gender-neutral words—e.g., “personas” or “quién” rather than
>     “usuarios”.
> 
>   • Talking to the user: “puedes hacer …” rather than “usuarios pueden
>     hacer …”.
> 
>   • Using the -e suffix, which has the advantage of being concise and
>     readable, but potentially off-putting (at least today).
> 
>   • Using repetitions, “usuarias y usuarios”.
> 
> Latin languages (among others) are problematic but techniques like these
> can get us a long way, and by mixing them we can avoid making the text
> hard to read.
> 
> Ludo’.
> 
--
Regards,
Bengt  Richter